Frage von Rampf64, 40

Hallo! Ich un ein paar Freunde haben einen Mincraft Server, welchen wir auf 1.9 geupdated haben. Jetzt kann man nicht mehr mit neuen Villagern traiden. Warum?

Antwort
von Vrron, 4

Das kann an dem Server oder der 1.9 liegen oder weil die welt mit der 1.9 nich mit geuptdaet ist dan kommtr es zu fehlern 

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten